header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ojamajo Doremi
  repository: kara.moe
  conditions:
    tagPresence:
    - 1178e706-6e10-44e3-86df-54011acac07a
    - 6ec1f9fd-47a1-4093-b6ee-e1bf9393cb7b
    - 000c6a2f-ee2c-4a5f-9d9f-09a2f6655e0f
    - ecd2992a-6d50-46ae-b290-b28396ceb8f1
    - 7fea6e6e-a8d3-473e-bbf7-035b84e97760
    - f24d0f33-cd29-4fd8-a2dc-31a7d170194f
  actions:
    addTag:
    - tid: bfcefd13-8780-49fe-88aa-f64bdc8f6103
      type: 18
